Subject: Re: CCL:G:How can we deposit ab initio results in an archive?

From: Ralph Merkle <[email-masked]>
Date: Mon, 22 Jan 1996 04:41:12 PST

> From www.ccl.net!chemistry-request Sat Jan 20 14:23:53 1996
> X-NS-Transport-ID: 08002010689200C78195
> Date:	Sat, 20 Jan 1996 12:36:32 -0800
> Sender: [email-masked]
> From:	[email-masked]
> Subject: CCL:G:How can we deposit ab initio results in an archive?
> To:	[email-masked]
> Content-Length: 1358
> 
> Dear Netters:
> 
> We have performed close to 200 geometry optimizations at the 6-31G** level,
> many including MP2 correlation correction.  Especially since the compounds
> contain between 4 and 14 heavy atoms (average of 8), these calculations
> represent a substantial body of information which we would like to share
> with the comp. chem. community by depositing the results in one (or more)
> appropriate archives.
> 

I would strongly urge that you put them on the web.  Create a web
page with a one-line description for each calculation (describing
the compound, the calculation, and any other relevant information),
then link that one-line description to a web page showing the output
of the calculation.  When you've done this, post the URL of this
"index page" to the group.

The results would then be easily available to anyone with a web browser.

Other groups could, of course, do likewise. A page listing all such
groups would be useful to allow people to find the results.

When this approach became unwieldy, someone could set up an automated
index page (likely using available software for automatically creating
such indices).  The index software would be pointed at all pages that
showed the outputs of calculations, and would create an appropriate index.
Depending on the ambition of the person or group establishing such a page,
the indexing software might incorporate specific knowledge or
understanding of the chemical nature of the calculations, thus
enhancing the usefulness of the index.

Simply putting the raw calculations on the web should result in
their being indexed by the growing number of indexing services. 
Searches using appropriate keywords using one of these popular search
engines should then be an effective way of finding results.
(Using Alta Vista, http://altavista.digital.com, I found the outputs
of several Gaussian runs by using the advanced query facility
and the query "Gaussian NEAR TM NEAR system NEAR programs".  I
could just as easily have added other keywords such as "6-31" or
"MP2").

Regardless of how the information is indexed, the first step is
clearly to make the raw results available on the web.  Hiding
the results in a proprietary data base is a much less effective method
of making this information available.

Ralph C. Merkle
Xerox PARC